<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000041756455</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/41/75/64/LEGITEXT000041756455.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041755529</CID>
<NUM>2020-303</NUM>
<NUM_PARUTION>0074</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>JUSD2008163R</NOR>
<DATE_PUBLI>2020-03-26</DATE_PUBLI>
<DATE_TEXTE>2020-03-25</DATE_TEXTE>
<DERNIERE_MODIFICATION>2021-09-23</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2029-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI>JORF n°0074 du 26 mars 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Ordonnance n°2020-303 du 25 mars 2020</TITRE>
<TITREFULL>Ordonnance n° 2020-303 du 25 mars 2020 portant adaptation de règles de procédure pénale sur le fondement de la loi n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2020-03-27</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et de la garde des sceaux, ministre de la justice,<br/>Vu la Constitution, notamment son article 38 ;<br/>Vu le code pénal ;<br/>Vu le code de procédure pénale ;<br/>Vu le code des douanes ;<br/>Vu le code de la santé publique ;<br/>Vu le code de l'organisation judiciaire ;<br/>Vu le code de justice administrative, notamment son article R. 123-20 ;<br/>Vu la loi n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19, notamment le b, le c, le d et le e du 2° du I de son article 11 ;<br/>Vu l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu ;<br/>Le conseil des ministres entendu,<br/>Ordonne :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 25 mars 2020.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Edouard Philippe</p>
</div>
<div align="left">
<p>La garde des sceaux, ministre de la justice,</p>
<p>Nicole Belloubet</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
